<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFEFFECT" Name="主要業務計畫執行績效摘要表" />
　　　　<Program Id="FNGGRB5150" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>主要業務計畫執行績效摘要表</報表名稱>
　　　　<年度>103</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>1395148000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>1188143480.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-207004520.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>14.84</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>108816000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>51603864.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-57212136.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>52.58</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>258351000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>216150449.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-42200551.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>16.33</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>405401000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>305803315.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-99597685.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>24.57</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<項目>建立區域運動人才培育體系計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>40000000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額 />
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-40000000.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>100.00</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<項目>合計</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>2207716000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>1761701108.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-446014892.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>-20.00</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<COMM />
　　　　<COMM />
　　　　<COMM />
　　</DataSet>
</GenericData>

